directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ersin Er" <ersin...@gmail.com>
Subject Re: updating spring 1.2.1 to 1.2.8?
Date Tue, 05 Sep 2006 16:57:52 GMT
Hello Bastiaan,

We have just tried to upgrade Spring to version 1.2.8 but because it's
not deployed to ibiblio mirrors yet we could not do a successfull
build.

We are going to try in the next release again.

Cheers,

On 9/5/06, Bastiaan Bakker <bastiaan.bakker@enovation.nl> wrote:
> Hi,
>
> We use ApacheDS to update a relational user database via LDAP. The
> custom ApacheDS backend needs some methods that have been introduced
> into Spring after 1.2.1.
> Is there any reason why ApacheDS is still using Spring 1.2.1? This
> version is over a year old. The current 1.2.8 release has numerous
> bugfixes over the old one.
> Could 1.0RC4 be build with 1.2.8? If not what's holding it back?
>
> Best regards,
>
> Bastiaan Bakker
> E.Novation LifeLine Networks bv
>
>
>


-- 
Ersin

Mime
View raw message